.tab02 {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto 50px;
  }
  .tab02:after {
    content: '';
    width: 100%;
    height: 2px;
    background:#0e6b09;
    display: block;
    order: -1;
  }
  .tab_label {
    height: 60px;
    line-height: 60px;
    color:#000;
    background:#c6f1c4;
    font-weight: bold;
    white-space: nowrap;
    text-align: center;
    order: -1;
    position: relative;
    z-index: 1;
    cursor: pointer;
    border-radius: 5px 5px 0 0;
    flex: 1;
  }
  .tab_label:not(:last-of-type) {
    margin-right: 5px;
  }
  .tab_content {
    width: 100%;
    height: 0;
    overflow: hidden;
    opacity: 0;
  }
  /* アクティブタブ */
  .tab_active:checked+.tab_label {
    color:#fff;
    font-size: larger;
    background:#0e6b09;
  }
  .tab_active:checked+.tab_label+.tab_content {
    height: auto;
    overflow: auto;
    padding: 20px;  /* タブメニュー以下の余白padding ini:40px */
    opacity: 1;
    transition: .5s opacity;
    /* box-shadow: 0 0 3px rgba(0,0,0,.2); */
  }
  /* ラジオボタン非表示 */
  .tab_active {
    display: none;
  }